﻿
@media all and (max-width: 1000px) {

    .compare-products-table {
        display: none;
    }

    .forums-table-section .table-wrapper {
        overflow-x: auto;
    }
}

/*GLOBAL TABLES*/
.cart {
    margin: 0 0 10px;
}

.data-table,
.compare-products-table,
.forums-table-section table {
    margin: 0 0 20px;
}

.compare-products-table {
    clear: both;
}

.cart th,
.data-table th,
.forums-table-section th {
    background: #27BCC5;
    padding: 10px;
    white-space: nowrap;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
}

.cart td,
.data-table td,
.compare-products-table td,
.forums-table-section td {
    min-width: 50px;
    border: 1px dotted #d0d0d0;
    background: #fff;
    padding: 10px;
}

.forums-table-section td {
    min-width: 120px;
}

.cart tbody tr:first-child td,
.data-table tbody tr:first-child td,
.compare-products-table tbody tr:first-child td,
.forums-table-section tbody tr:first-child td {
    border-top: 0;
}

.cart tbody tr:last-child td,
.data-table tbody tr:last-child td,
.compare-products-table tbody tr:last-child td,
.forums-table-section tbody tr:last-child td {
    border-bottom: 0;
}

.cart tbody tr td:first-child,
.data-table tbody tr td:first-child,
.compare-products-table tbody tr td:first-child,
.forums-table-section tbody tr td:first-child {
    border-right: 0;
}

.cart tbody tr td:last-child,
.data-table tbody tr td:last-child,
.compare-products-table tbody tr td:last-child,
.forums-table-section tbody tr td:last-child {
    border-left: 0;
}

.cart a,
.data-table a,
.compare-products-table a,
.forums-table-section a {
    color: #555;
    font-size: 20px;
}

    .cart a:hover,
    .data-table a:hover,
    .compare-products-table a:hover,
    .forums-table-section a:hover {
        color: #27BCC5;
    }

.cart .remove-from-cart,
.cart .add-to-cart,
.data-table .select-boxes {
    text-align: center;
}

.cart .unit-price {
    white-space: nowrap;
}

.cart .qty-input {
    width: 50px;
    text-align: center;
}

.cart .subtotal {
    color: #fff;
    white-space: nowrap;
    text-align: center;
}

    .cart .subtotal span {
        color: #AD6D3B;
        white-space: nowrap;
    }

.cart .discount,
.cart .discount-additional-info {
    color: #000;
}

.product-specs-box .data-table td {
    padding: 5px;
}

.compare-products-table .overview p:first-child {
    margin: 0 0 10px;
    text-align: left;
}

.compare-products-table .overview p:last-child {
    position: relative;
    max-width: 200px;
    height: 200px;
    overflow: hidden;
}

.compare-products-table .overview img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

.compare-products-table td {
    border: 1px dashed #dfdfdf;
}

.compare-products-table .product-name td a {
    text-transform: uppercase;
}

.compare-products-table .product-price td {
    color: #AD6D3B;
    font-weight: bold;
}

    .compare-products-table .product-price td:first-child {
        color: #666;
    }

.compare-products-table-mobile img {
    max-width: 160px;
}

.go-to-page {
    display: inline-block !important;
    font-size: 16px !important;
}

table .message-error {
    font-size: 16px;
    color: #AD6D3B;
    text-align: right;
}
/* TIER PRICE TABLES */

.tier-prices {
    margin: 0 0 20px;
}

    .tier-prices .prices-header {
        margin: 0 0 10px;
        font-size: 18px;
    }

        .tier-prices .prices-header strong {
            font-weight: 400;
        }

.prices-table {
    width: 100%;
    box-shadow: 0 1px 3px 1px rgba(0,0,0,.15);
    overflow: hidden;
}

.prices-row {
    float: right;
    width: 50%;
}

    .prices-row > div {
        padding: 10px;
        border-right: 1px solid #c9c9c9;
        border-top: 1px solid #c9c9c9;
    }

        .prices-row > div:first-child {
            border-top: 0;
        }

    .prices-row:first-child > div {
        border-right: 0;
    }

.prices-table .field-header {
    font-weight: 700;
}

.tier-prices .item-price {
    color: #c00;
}


@media all and (min-width: 769px) {

    .product-details-page .prices-table {
        display: table;
        background: #fff;
    }

    .product-details-page .prices-row {
        display: table-row;
        float: none;
        width: auto;
    }

        .product-details-page .prices-row > div {
            display: table-cell;
        }

        .product-details-page .prices-row:first-child > div {
            border-left: 1px solid #c9c9c9;
            border-top: 0 !important;
        }

        .product-details-page .prices-row > div:first-child {
            border-top: 1px solid #c9c9c9;
            border-left: 0;
        }
}



/* footable custom css */

.footable label {
    display: none;
}

.footable-first-column {
    text-align: center;
}

    .footable-first-column .item-count {
        font-size: 13px !important;
    }

.footable.breakpoint > tbody > tr > td > span.footable-toggle {
    display: block;
    min-width: 16px;
    height: 16px;
    overflow: hidden;
}

.footable-row-detail {
    text-align: right;
}

.footable-row-detail-cell {
    text-align: right !important;
}

.footable-row-detail-row {
    margin: 0 0 10px;
    display: table-row;
}

.footable-row-detail-name {
    margin: 0 0 5px;
    font-style: italic;
    display: table-cell;
    padding: 7px 10px;
}

.footable-row-detail-value {
    display: table-cell;
}


/* toggle style change */

.footable-toggle {
    background: url('../img/icon-plus.png') no-repeat center;
}

.footable-detail-show .footable-toggle {
    background: url('../img/icon-minus.png') no-repeat center;
}

.footable-toggle:before {
    display: none !important;
}

/* hidding item counter in different tables */

.compare-products-table-mobile .item-count,
.downloadable-products-page .data-table .item-count {
    display: none;
}

@media all and (max-width: 826px) {

    .order-summary-content .cart .item-count,
    .wishlist-page .cart .item-count,
    .section.shipments .data-table .item-count,
    .section.products .data-table .item-count {
        display: none;
    }
}

@media all and (min-width: 827px){
    .order-summary-content .cart .details {
        display: none;
    }
}

@media all and (max-width: 628px) {

    .return-request-page .data-table .item-count {
        display: none;
    }
}

@media all and (max-width: 523px) {

    .reward-points-history .data-table .item-count {
        display: none;
    }
}
